Subject: SEO Candidate - ANKIT KUMAR
From: ANKIT KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 10:10:33 -0400

| | SEO  Test

Name | ANKIT KUMAR
E-mail | [email-masked]
Phone Number | (91) 8920346234
Where do you currently live (area) | Nangloi Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ARTE-MEDIATECH PVT LTD | DIGITAL MARKETING EXECUTIVE | SEP 2022 | 20K
Previous Employer 1 | DYNAPT SOLUTIONS PVT LTD | SEO ANALYST | 2022 | 18K
Previous Employer 2 | IMDIGITAL | SEO EXECUTIVE | 2021 | 12 K

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Yes, I am Implementing work on my own websites but the domain is expired and no one keyword is ranked in SERP.

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes, I have done international SEO projects the countries were Canada and the united states, and the websites and keywords were

Websites: https://www.bidhom.com/

Keywords: Best IDX websites Designs Solutions for Realtors, Custom real estate websites design and mobile app, top noch real estate  website idx listing platform, bank royalty program, ios app development company in califronia,

https://www.yellowknifetours.com/

keywords:
Chinese Aurora Tours
Yellowknife Northern Light Tour
Aurora Borealis Tours Canada
aurora viewing tours Yellowknife.

Give a list of Keywords that you have ranked and name of websites

Here are some keywords that I have ranked in SERP Page in some time.

Websites: https://www.capitalhyundai.co.in/

Keywords:Hyundai car showroom in ncr, hyundai cars noida,
hyundai car dealers in ncr

Websites: https://avsheatingandair.com/

Keywords: Heating Repair Contractor Alexandria, Heat Pump Repair Alexandria, Heat Pump Repair Service Alexandria, Heat Pump System Installation Alexandria

websites: https://kcrconsultants.com/

Keywords: kcr consultants, germany, education consultants in chennai, germany consultancy in chennai, top study abroad consultants in india,

https://www.giftsnideas.com

keywords: Send gifts to USA, gift basket delivery Philippines, gift basket delivery usa

How do you do Keyword Research? | First I use platforms like google keyword planner, free Ahref keyword tool then find keyword competition, and search volume, and then list these keywords in Excel and firstly check which websites rank on these keywords, If keywords are hard to rank on the SERP page then I am choosing long tail keywords and then find their search volume, and implementing on blogs and then rank in SERP.

What activities do you perform Off Page?

Here are some techniques that I am implementing when performing off-page SEO

1. Guest Post Outreach
2. Web 2.0
3. social bookmarking
4. Blog submissions
5. Classified Listing
6. Business Listing
7. Quora Questions Answers
8. Pillo link building
9. Niche Edits Backlinks
10. Image & Video Submissions
11. Ping Submissions

| |